	
#zhzhuen{
    background: #000;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    width: 220px;
	}

div#dropMenu {
    height: 44px;
    line-height: 44px;
    margin-top: 10px;
    text-align: center;
    width:980px;
    margin: 0 auto;
	}

div#dropMenu ul {
    margin:0;
	padding:0;
	}
	
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
	

div#dropMenu li a {
    background-color: #000;
    color: #fff;
    display: block;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	}
.submenu a:hover {
border-left:1px solid #000;
border-right:1px solid #000;
border-top:1px solid #000;
}	

div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:10px; text-align:center;  }
div#dropMenu ul.level2 li{ 
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
div#dropMenu ul.level2 li:hover.submenu a{
    background:#333;
    color:#eeeeee;
}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
position: absolute; 
top:24px \9;
display:block;
z-index:1000; 
background:#000; 
padding-bottom:6px;
}
div#dropMenu ul.level2 {
z-index:1000;
position:absolute;
left:0;
width: 100%;
top:44px;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
width:100%;
top: 0; 
left: 220px; 
background:#000;
}
div#dropMenu ul.level2 a {
font-size: 13px;
font-weight: normal;
height: 25px;
line-height: 25px;
padding: 0 10px;
text-align: left;
text-transform: none;
}
div#dropMenu ul.level2 a:hover {
color:#eeeeee;
font-weight:bold;
border:none;
}

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}
	.cart a{
	font-weight:bold;
	color:#000;
	}

.search-form .search-input{
    border: 1px solid #555;
    border-radius: 0;
    box-shadow: 0 0 1px 2px rgba(214, 211, 206, 0.75) inset;
    color: #aaa;
    display: block;
    font-size: 16px;
    height: 18px;
    left: 0;
    line-height: 18px;
    outline: 0 none;
    padding: 12px 10px;
    position: absolute;
    top: 0;
    width: 740px;
    margin: 0;
}

.search-form .search-input.focus{
    color:#333
}
.search-form .search-button-new{
    position:absolute;
    background:#000;
    top:1px;
    left:720px;
    width:42px;
    height:42px;
    border:0;
    line-height:0;
    cursor:pointer;
    -webkit-border-radius:0 3px 3px 0;
    -moz-border-radius:0 3px 3px 0;
    border-radius:0 3px 3px 0;
    text-shadow:0 -1px rgba(0,0,0,0.11);
    box-shadow:none;padding:0
}
.search-form .search-button-new i{
    margin:0
}
.search-form .search-button-new:hover{
    background-color:#222;
}

.litb-icon-search-small {
    background: url("../images/normal.png") no-repeat scroll -137px -358px;
    height: 18px;
    width: 18px;
    display: inline-block;
    vertical-align: top;
}


.nav-menu {
    height: 44px;
    position: absolute;
    top: 0;
    padding-top:1px;
}
.nav-cart{
    left: 500px;
    width: 258px;
    padding: 0;
}
.nav-cart a {
    background:#333;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #565656;
    border-image: none;
    border-radius: 3px 3px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 42px;
    line-height: 38px;
    text-align: center;
}
.nav-cart span {
    display: inline-block;
    font-weight: bold;
    height: 42px;
    margin: 0 auto;
    padding-left: 48px;
    position: relative;
}


.nav-cart em.litb-icon-shopping, .nav-cart em.litb-icon-shopping-black {
    color: #f60;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    height: 33px;
    left: 1px;
    line-height: 16px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 47px;
}
.litb-icon-shopping {
    background: url("../images/normal.png") no-repeat scroll -209px -177px;
    height: 30px;
    width: 47px;
}
